@import url("../css/home.css");
@import url("../css/resources-default.css");
@import url("../css/common-orderlist.css");
@import url("../css/common-related-aside.css");

.default-banner-section{min-height: 560px;}
.default-container{min-height: 560px;}
.programs-landing-main{padding: 96px 0 35px;}
.programs-landing-text ul{margin-left: 21px;}
ul.programs-landing-list{margin: 0; font-size: 0.9375rem; line-height: 24px; letter-spacing: -0.3px; color: rgba(34, 21, 81, 0.4);}
ul.programs-landing-list li{border: 0;}
ul.programs-landing-list li:before{background: url("../images/icon-check.svg") no-repeat center;}

.programs-default-article{padding: 0 0 107px;}
.programs-default-main{padding: 21px 30px; margin: 46px 0 65px; border-radius: 40px;border: solid 9px #f3f7fb;}
.programs-default-text span{ font-size: 1.1875rem;line-height: 2.375rem;letter-spacing: -0.24px;color: rgba(34, 21, 81, 0.5); display: block;  margin-bottom: 8px;}
.programs-default-text h3{margin-bottom: 15px;}
embed, iframe, object, video{margin-bottom: 27px;}

/*-- media css starts here --*/
@media only screen and (min-width: 1200px){
	.programs-landing-text{width: 621px; margin-right: 61px;}
	.programs-landing-lists{width: calc(100% - 682px);}
}
@media only screen and (min-width: 1024px){
	.programs-landing-title{max-width: 532px; margin-bottom: 33px;}
	.programs-default-text{width: calc(100% - 436px); margin-right: 86px;} 
	.programs-default-image{width: 350px; margin-left: auto;}
}
@media only screen and (min-width: 768px){
	h1{margin-bottom: -2px;}
	.default-banner-main p:not(:last-child){margin-bottom: 27px;}
	ul.programs-landing-list li{width: calc(50% - 29px); margin: 0 29px 30px;}
	ul.programs-landing-list li:nth-child(odd){margin-left: 0;}
	ul.programs-landing-list li:nth-child(even){margin-right: 0;}
	.programs-default-image img {border-radius: 0 40px 40px 0;}
}
@media only screen and (max-width: 1339px) and (min-width: 1200px){
	.programs-default-text {width: calc(100% - 342px); margin-right: 46px; }
	.programs-default-image{width: 296px;}
}
@media only screen and (max-width: 1199px) and (min-width: 1024px){
	.programs-landing-main{display: block;}
	.programs-landing-text{padding: 0 0 25px;}
	.programs-default-text{padding: 0;}
	.programs-landing-title{max-width: 100%;}
	.programs-default-main{display: block; padding: 21px 30px 28px;}
	.programs-default-text{margin: 0 0 60px; width: 100%;}
	.programs-default-image{width: 100%; margin: 0;}
	.programs-default-image img{border-radius: 0 0 40px 40px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
	.programs-default-article{padding: 0 0 87px;}
	.programs-default-main{padding: 25px 30px 40px;}
	.programs-default-text{width: 52%;}
	.programs-default-image{width: 48%;}
}
@media only screen and (max-width: 767px) and (min-width: 300px){
	h4{font-size: 1.75rem; line-height: 2.625rem;}
	embed, iframe, object, video{margin-bottom: 0;}
	
	.default-banner-section{min-height: 581px;}
	.default-container{min-height: 581px;}
	.default-banner-main p:not(:last-child){margin-bottom: 20px;}

	.programs-landing-main{padding: 85px 0 35px; display: block;}
	.programs-landing-title h4{margin-bottom: 18px;}
	.programs-landing-text{margin: 0 0 31px;}
	.programs-landing-text ul{font-size: 1.0625rem; line-height: 1.75rem; letter-spacing: -0.21px; color: #221551; margin-top: 14px;}
	.programs-landing-text ul li{margin-bottom: 16px;}
	.programs-landing-text ul li:before{top: 11px;}
	.programs-default-article{padding: 0 0 78px;}
	.programs-default-main{padding: 53px 11px 11px; margin: 39px 0 45px; border-radius: 25px;}
	.programs-default-text{padding: 0 15px 66px;}
	.programs-default-text span{margin-bottom: 4px;}
	.programs-default-image img{border-radius: 25px;}
	ul.programs-landing-list{margin: 0 0 22px;}
	ul.programs-landing-list li{margin-bottom: 46px;padding-bottom: 0;}
	.common-orderlist ul{margin: 50px 0 58px;}
	.common-orderlist ul li strong{font-size: 1.3125rem; letter-spacing: -0.48px;}
	.common-orderlist ol{margin: 48px 0 44px;}
}